diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/inline-edit-post.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/inline-edit-post.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/inline-edit-post.js	2012-11-28 20:42:06.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/inline-edit-post.js	2013-07-05 18:17:25.000000000 -0500
***************
*** 42,48 ****
  		});
  
  		// add events
! 		$('a.editinline').live('click', function(){
  			inlineEditPost.edit(this);
  			return false;
  		});
--- 42,48 ----
  		});
  
  		// add events
! 		$('#the-list').on('click', 'a.editinline', function(){
  			inlineEditPost.edit(this);
  			return false;
  		});
***************
*** 53,67 ****
  			$('#inline-edit label.inline-edit-tags').clone()
  		);
  
- 		// hiearchical taxonomies expandable?
- 		$('span.catshow').click(function(){
- 			$(this).hide().next().show().parent().next().addClass("cat-hover");
- 		});
- 
- 		$('span.cathide').click(function(){
- 			$(this).hide().prev().show().parent().next().removeClass("cat-hover");
- 		});
- 
  		$('select[name="_status"] option[value="future"]', bulkRow).remove();
  
  		$('#doaction, #doaction2').click(function(e){
--- 53,58 ----
***************
*** 299,303 ****
  	}
  };
  
! $(document).ready(function(){inlineEditPost.init();});
! })(jQuery);
--- 290,331 ----
  	}
  };
  
! $( document ).ready( function(){ inlineEditPost.init(); } );
! 
! // Show/hide locks on posts
! $( document ).on( 'heartbeat-tick.wp-check-locked-posts', function( e, data ) {
! 	var locked = data['wp-check-locked-posts'] || {};
! 
! 	$('#the-list tr').each( function(i, el) {
! 		var key = el.id, row = $(el), lock_data, avatar;
! 
! 		if ( locked.hasOwnProperty( key ) ) {
! 			if ( ! row.hasClass('wp-locked') ) {
! 				lock_data = locked[key];
! 				row.find('.column-title .locked-text').text( lock_data.text );
! 				row.find('.check-column checkbox').prop('checked', false);
! 
! 				if ( lock_data.avatar_src ) {
! 					avatar = $('<img class="avatar avatar-18 photo" width="18" height="18" />').attr( 'src', lock_data.avatar_src.replace(/&amp;/g, '&') );
! 					row.find('.column-title .locked-avatar').empty().append( avatar );
! 				}
! 				row.addClass('wp-locked');
! 			}
! 		} else if ( row.hasClass('wp-locked') ) {
! 			// Make room for the CSS animation
! 			row.removeClass('wp-locked').delay(1000).find('.locked-info span').empty();
! 		}
! 	});
! }).on( 'heartbeat-send.wp-check-locked-posts', function( e, data ) {
! 	var check = [];
! 
! 	$('#the-list tr').each( function(i, el) {
! 		if ( el.id )
! 			check.push( el.id );
! 	});
! 
! 	if ( check.length )
! 		data['wp-check-locked-posts'] = check;
! });
! 
! }(jQuery));
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/inline-edit-tax.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/inline-edit-tax.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/inline-edit-tax.js	2012-11-05 19:01:52.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/inline-edit-tax.js	2013-02-16 11:46:12.000000000 -0600
***************
*** 8,14 ****
  		t.type = $('#the-list').attr('data-wp-lists').substr(5);
  		t.what = '#'+t.type+'-';
  
! 		$('.editinline').live('click', function(){
  			inlineEditTax.edit(this);
  			return false;
  		});
--- 8,14 ----
  		t.type = $('#the-list').attr('data-wp-lists').substr(5);
  		t.what = '#'+t.type+'-';
  
! 		$('#the-list').on('click', 'a.editinline', function(){
  			inlineEditTax.edit(this);
  			return false;
  		});
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/link.js /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/link.js
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-admin/js/link.js	2012-08-31 13:20:28.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-admin/js/link.js	2013-03-02 17:58:34.000000000 -0600
***************
*** 29,35 ****
  			return;
  		noSyncChecks = true;
  		var th = $(this), c = th.is(':checked'), id = th.val().toString();
! 		$('#in-link-category-' + id + ', #in-popular-category-' + id).prop( 'checked', c );
  		noSyncChecks = false;
  	};
  
--- 29,35 ----
  			return;
  		noSyncChecks = true;
  		var th = $(this), c = th.is(':checked'), id = th.val().toString();
! 		$('#in-link-category-' + id + ', #in-popular-link_category-' + id).prop( 'checked', c );
  		noSyncChecks = false;
  	};
  
